[[開発日記]]

*Bug Parade -- [[ぱんだ]]
*Bug Parade -- [[ぱんだ]] [#s714de13]

一日空けたらBugTrackが大変なことになってました。 :)

とりあえず、急を要するもの%%7%%%%8%%9項目((どんどん増える…))
|BugTrack/216|重要|ls2プラグインに不都合 |
|BugTrack/218|重要|注釈内のユーザー定義が展開されない |
|BugTrack/220|重要|ls2の出力するcontent番号が記事と一致しない |
|BugTrack/227|重要|yetlistプラグインを実行すると該当ページの注釈が出力される |
|BugTrack/228|緊急|lookup プラグインにXSS脆弱性 |
|BugTrack/229|緊急|calendar プラグインにXSS脆弱性 |
|BugTrack/230|緊急|back プラグインにXSS脆弱性 |
|BugTrack/231|緊急|bugtrack プラグインに XSS 脆弱性 |
|BugTrack/232|緊急|img プラグインにXSS脆弱性 |
|[[BugTrack/216]]|重要|ls2プラグインに不都合 |
|[[BugTrack/218]]|重要|注釈内のユーザー定義が展開されない |
|[[BugTrack/220]]|重要|ls2の出力するcontent番号が記事と一致しない |
|[[BugTrack/227]]|重要|yetlistプラグインを実行すると該当ページの注釈が出力される |
|[[BugTrack/228]]|緊急|lookup プラグインにXSS脆弱性 |
|[[BugTrack/229]]|緊急|calendar プラグインにXSS脆弱性 |
|[[BugTrack/230]]|緊急|back プラグインにXSS脆弱性 |
|[[BugTrack/231]]|緊急|bugtrack プラグインに XSS 脆弱性 |
|[[BugTrack/232]]|緊急|img プラグインにXSS脆弱性 |
と、比較的修正が簡単なもの
|BugTrack/221|低|1.4 で単語検索が case sensitive になってしまっています |
|BugTrack/222|低|Copyrightの年を修正 |
|BugTrack/223|普通|LEFT:が左端にならない |
|BugTrack/224|普通|暦/十干 というページが作成できない |
|[[BugTrack/221]]|低|1.4 で単語検索が case sensitive になってしまっています |
|[[BugTrack/222]]|低|Copyrightの年を修正 |
|[[BugTrack/223]]|普通|LEFT:が左端にならない |
|[[BugTrack/224]]|普通|暦/十干 というページが作成できない |
の修正をcvsに投入しました。

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.046 sec.

OSDN